@charset "utf-8";
/* CSS Document */

html{ background:#f1f1f1;}

body{
	background-size:100px 100px;
	background-repeat:repeat;
}


header{display:block;width:100%;height:63px; border-bottom:1px solid #d5d4d4; text-align:center; position:fixed; z-index:99999}
header .headBox{background-color: #fff;color: #FFF; height:63px; overflow:hidden; border-bottom:1px solid #d5d4d4;}
header .headBox li{float: left;padding-bottom: 5px; width: 50%;}
header .headBox .logo{ float: left; margin:0 auto; padding:0; width:auto; height:53px;}
header .headBox .logo img{ height:63px; margin:0 auto; padding:0;}
header .headBox .menubtn{position:absolute; z-index:101;text-decoration:none;background:url(../img/caidan.png) no-repeat center 50%; display:block; width:40px; height:50px; top:0; right:0;}
header .headBox .pcweb{position:absolute; z-index:101;text-decoration:none;background:url(../img/pcweb.png) no-repeat center 50%; display:block; width:40px; height:60px; top:0; right:0;}
header .headBox .goback{position:absolute; z-index:101;text-decoration:none;background:url(../img/goback.png) no-repeat center 50%; display:block; width:40px; height:50px; top:0; left:0;}
header .headBox .tell{ display:inline; float:right; width:50%; height:auto;}
header .headBox .tell img{ width:100%; min-width:100%!important; max-width:100%!important;}
header .aBlock{color: #FFF;display: inline-block;position: absolute;top: 0;left: 0;padding: 0 10px;}
header .aBlock i{display: block;font-size: 2em;padding: 13px 0;}
header .aMenu,header .aHome,header .aPlus,header .aOther{right: 0;left: auto;}
header .aSearch{right: 41px;left: auto;}
.dropDown{ display:none;}

/* toggle menu */
#pgcontainer{padding:0;margin:0}
.overlay{position:fixed;z-index:99;background-color:rgba(0,0,0,.5);bottom:0;right:0;left:0}
.openmenu .overlay{top:0}
#hamburgermenu{height:100%;width:0;background:#1c7eba;position:fixed;top:0;right:0;z-index:101;overflow:hidden;-webkit-box-shadow:3px 0 7px rgba(0,0,0,.55);-moz-box-shadow:3px 0 7px rgba(0,0,0,.55);box-shadow:3px 0 7px rgba(0,0,0,.55)}
#hamburgermenu ul{margin-top:20px;z-index:101;overflow-y:auto;overflow-x:hidden; width:200px;}
#hamburgermenu ul li{display:block; width:200px;}
#hamburgermenu ul li a{display:block;min-width:130px;text-decoration:none;text-align:center; padding:15px 0;color:#fff;font-size:18px;}
#hamburgermenu li a:hover{color:#fff;background:#0c659c}





.copyRight{font-size:12px; text-align: center;color:#FFF;}
.copyRight span{color: #FFF;}
.linksBox{font-size:12px; text-align: center;padding-bottom:5px;color:#FFF;}
.linksBox a{color:#FFF;display:inline;padding:0 3px;}
.phone{ text-align:center; color:#FFF;padding-bottom:5px;}

.indexLogo{text-align: center;}
.indexLogo a{display: inline-block;}
.indexLogo img{height: 60px;}
.formTable{border: 0;width: 100%;}
.formTable td{padding: 10px 0 0;}
.formTable input[type="text"],.formTable input[type="password"]{background-color: #FFF;border:1px solid #CACACA;color: #555;display: block;font-size: 12px;height: 36px;line-height: 36px;min-width: 100%;padding: 0 5px;}
.buttonLong{line-height: 19px !important;display: block !important;height: 36px !important;width: 100%;color:#FFF;}

    

/*新闻列表*/
.newsList li{border-top: 1px solid #E5E5E5;height:  38px;line-height: 38px;padding: 0 10px;overflow: hidden;}
.newsList li span{color: #666;float: right;margin: 0;padding-left: 5px;}


/*自定义内容*/


.wrap{ width:100%; display:inline; float:left; margin:0 auto; padding:5px; height:auto;}
.bill{ width:100%; display:inline; float:left; margin:0 auto; padding:0px 5px 5px 5px; height:auto;}
.bill img{ width:100%;}

.tabs{height:40px; background:#006eb1;}
.tabs a{display:block;float:left;width:33.33%;color:#fff;text-align:center;background:#006eb1; height:40px;line-height:40px;font-size:14px;text-decoration:none;}
.tabs a.active{color:#fff;background:#3598db;font-size:14px; font-weight:bold; line-height:40px;}
.swiper-container{ height:auto; width:100%;}
.swiper-slide{height:auto; width:100%;background:none;color:#000;}
.content-slide{padding:0;}
.swiper-container {margin:0 auto 0 auto;position:relative;overflow:hidden;}
.swiper-wrapper {position:relative;width:100%;
}
.swiper-free-mode > .swiper-wrapper {
	margin: 0 auto;
}
.swiper-slide {
	float: left;
}
.clear{ clear:both;}

.swiper-slide{ width:100%; height:auto;}
.swiper-slide li{ display:inline-block; float:left; width:100%; height:auto; padding:7px; background:#fff; margin:5px 0 0 0; position:relative;}
.swiper-slide li.imgtxt a.list_img{ display:inline-block; float:left; width:40%;}
.swiper-slide li.imgtxt a.list_img img{ width:100%;}
.swiper-slide li.imgtxt a.list_txt{ display:inline-block; float:right; width:58%; font-size:1.3em; color:#535353; text-decoration:none; font-weight:bold; line-height:1.2em;}
.swiper-slide li.imgtxt p{ position:absolute; left:42%; bottom:-5px; text-align:right; color:#9a9a9a;}

.swiper-slide li.txt{ display:inline-block; float:right; width:100%; padding:7px 7px 30px 7px; }
.swiper-slide li.txt a.list_txt{ display:inline-block; float:right; width:100%; font-size:1.3em; color:#535353; text-decoration:none; font-weight:bold; line-height:1.2em;}
.swiper-slide li.txt p{ position:absolute; left:5px; bottom:-5px; text-align:right; color:#9a9a9a;}

.swiper-slide a.more{ display:inline-block; float:left; width:100%; margin:10px auto; padding:0; text-align:center;}
.swiper-slide a.more img{ display:inline-block; width:35%;}




.index_link{ display: inline; float: left;  width:100%; height: auto; margin: 8px 0 0 0; background: #fff;}
.index_link a{ display:inline-block; float: left; width: 25%; text-align: center; padding: 65px 0 10px 0; font-size: 14px; color: #000;}
.index_link_icon1{ background: url(../img/icon1.png) no-repeat center 20px; border-right:2px solid #f1f1f1; border-bottom:2px solid #f1f1f1;}
.index_link_icon2{ background: url(../img/icon2.png) no-repeat center 25px; border-right:2px solid #f1f1f1; border-bottom:2px solid #f1f1f1;}
.index_link_icon3{ background: url(../img/icon3.png) no-repeat center 20px; border-right:2px solid #f1f1f1; border-bottom:2px solid #f1f1f1;}
.index_link_icon4{ background: url(../img/icon4.png) no-repeat center 20px; border-bottom:2px solid #f1f1f1;}
.index_link_icon5{ background: url(../img/icon5.png) no-repeat center 20px; border-right:2px solid #f1f1f1;}
.index_link_icon6{ background: url(../img/icon6.png) no-repeat center 20px; border-right:2px solid #f1f1f1;}
.index_link_icon7{ background: url(../img/icon7.png) no-repeat center 25px; border-right:2px solid #f1f1f1;}
.index_link_icon8{ background: url(../img/icon8.png) no-repeat center 20px;}

.index_news{ display:inline; float: left; width: 100%; height: auto; margin: 10px 0 0 0; background: #fff; padding: 0 0 10px 0;}
.index_news_tit{ display:inline; float: left; width: 94%; height: 26px; line-height: 26px; font-size: 18px; margin: 10px 0 0 3%; border-left: 5px solid #00aeff;}

.index_list{ display:inline; float: left; width: 94%; height: auto; margin: 0 0 0 3%;}
.index_list li{ display:inline-block; float: left; width: 100%; height: auto; border-bottom: 2px solid #f1f1f1; padding: 0 0 10px 0; margin: 10px 0 0 0; position: relative;}
.index_list li a{ display:inline-block;}
.index_list li a.index_list_img{ float: left; width: 40%;}
.index_list li a.index_list_img img{ width:100%; height: auto;}
.index_list li a.index_list_txt{ float: right; width: 58%; font-size: 16px; line-height: 24px; color: #000;}
.index_list li a.index_list_txt1{ float: right; width: 100%; font-size: 16px; line-height: 24px; color: #000; padding: 0 0 30px 0;}
.index_list li span{ position: absolute; right: 0; bottom: 10px; color: #7a7a7a; background: url(../img/time.png) no-repeat 0 50%; padding: 0 0 0 20px;}
.index_more{ display:inline-block; float: left; width: 94%; height: 50px; background: #f1f1f1; margin: 10px 0 0 3%; border:1px solid #d3d3d3; border-radius: 6px; font-size: 18px; text-align: center; line-height: 50px; color: #7f7f7f;}

.xyfg_con{ display:inline; float: left; width:94%; height: auto; margin: 10px 0 0 3%;}
.xyfg_con img{ width: 100%; height: auto;}

        /*滚动水平导航栏 start*/  
.lr_nb{ height:46px;line-height:42px;width:100%; background:#f3f3f3; border-top:3px solid #e3e3e3;padding: 0px 10px;box-sizing:border-box;z-index:1;max-width:1080px;opacity:1;top:0;-webkit-transition:.3s all;transition:.3s all; overflow:hidden;}  
.lr_nb .slider_wrap.line{overflow:hidden;overflow-x:scroll;width:100%;-webkit-overflow-scrolling:touch;}  
.lr_nb .slider_wrap.line .item_cell{display:inline-block;margin:0;overflow:hidden;position:relative;}  
.lr_nb .slider_wrap.box{overflow:hidden;width:100%}  
.lr_nb .slider_wrap::-webkit-scrollbar{display:none}  
.lr_nb .wx_items{white-space:nowrap; height:40px;}
.lr_nb .wx_items a{color:#666; font-size: 14px; white-space:nowrap;display:block;-webkit-tap-highlight-color:rgba(0,0,0,0);text-align:center;cursor:pointer; padding:0 12px; width:auto; height:32px; line-height:32px; margin:5px 0 0 0; border-radius: 10px;} 
.lr_nb .wx_items .current a,.lr_nb .wx_items .current a:visited,.lr_nb .wx_items .current a:link,.lr_nb .wx_items .current a:hover,.lr_nb .wx_items .current a:focus{color:#fff; background:#005e94;}  
.lr_nb_after{height:46px;display:none;clear:both;}  
        /*滚动水平导航栏 end*/  

.banner{ display:inline; float:left; width:100%; height:auto; margin:73px 0 0 0;}
#wrapper{margin:0; width:100%; position:relative; z-index:1; overflow:hidden;}
#scroller{padding:0;}
#scroller ul{list-style:none; display:block; width:100%; padding:0; margin:0; text-align:left;}
#scroller li{display:block; float:left; text-align:center; font-size:0px; padding:0; position:relative;}
#scroller li a{display:block; padding:0; margin:0;}
#scroller li p{position:absolute; z-index:2; display:block; width:100%; bottom:0; background-color:rgba(0, 0, 0, 0.5); color:#ebebeb; font-size:14px; text-indent: 55px; line-height:40px; text-align:left; text-indent:10px; text-overflow:ellipsis; white-space:nowrap; padding:0; margin:0;}

#nav{float:right; margin:-28px 10px auto auto; padding:0; position:relative; width:auto; z-index:3;}
#prev, #next {float:left; font-weight:bold; font-size:14px; padding:5px 0; width:80px; display: none;}
#next { float:right; text-align:right;}

#indicator > li{display:block; float:left; list-style:none; padding:0; margin:0;}
#indicator{display: block; margin:0; padding:0; width:auto; }
#indicator > li{text-indent:-9999em; width:8px; height:8px; -webkit-border-radius:4px; -moz-border-radius:4px; -o-border-radius:4px; border-radius:4px; background:#fff; overflow:hidden; margin-right:4px;}
#indicator > li.active{background:#008bdc;}
#indicator > li:last-child{margin:0;}

.gonggao{ display:inline; float:left; width:100%; height:50px; background: #fff; padding:0 1%; margin:5px 0 0 0; overflow:hidden;}
input.search_txt{ display:inline-block; float:left; width:80%; height:50px; background:none; padding:0 2%; border-radius: 0; font-size: 16px;}
input.search_btn{ display:inline-block; float:left; width:20%; height:50px; background:url(../img/search_btn.png) no-repeat right 50%; padding:0 2%; color:#fff; border-radius: 0;}

.foot{ width:100%; display:inline; float:left; margin:10px auto 0 auto; padding:25px 5px 20px 5px; height:auto; background:#f1f1f1;}
.foot p{ text-align:center; font-size:1.1em; line-height:1em; color: #7f7f7f;}

.hr{ width:100%; display:inline; float:left; height:70px;}
.hr1{ width:100%; display:inline; float:left; height:10px;}


















